﻿body
{
  width: 700px;
  margin-left: auto;
  margin-right: auto;
}
p
{
  font-size: medium;
  text-align: left;
}
p.two
{
  font-size: 20px;
  text-align: left;
}
div
{
  text-align: center;
  margin: 12px;
}
li
{
  text-align: left;
}
body.back1
{
  background-image: url('images/background1.gif');
  background-color: #EBDDAD;
}
body.back2
{
  background-image: url('images/background2.gif');
  background-color: #FFFFFF;
}
body.back3
{
  margin-left: 1px;
  background-image: url('images/background3.jpg');
  background-color: #FFFFFF;
}
body.back4
{
  background-image: url('images/background2.jpg');
  background-color: #FFFFFF;
}
.ar
{
  font-family: Arial;
}
.arblack
{
  font-family: Arial Black;
}
.verar
{
  font-family: Verdana, Arial;
}
.tiny
{
  font-size: x-small;
  font-family: Arial;
  font-style: italic;
}
.text4b
{
  font-size: large;
  font-weight: bold;
}
table.navtable
{
  position: relative;
  top: 30px;
  left: 20px;
  border: 2px ridge #C0C0C0;
  border-spacing: 5px;
  width: 200px;
  text-align: left;
  font-weight: bold;
  border-collapse: separate;
}
.navtable td
{
  border: 1px solid #330000;
  padding: 3px;
}
div.navtable
{
  position: relative;
  left: 225px;
  top: -150px;
}
